		BODY {font-family:Arial,Helvetica; color:#000000}
		A:link {color: #330099; text-decoration: none} 
		A:visited {color: ##663300; text-decoration: none}
		INPUT {font-size: 10px}
		A:hover {color: #e00d0d; text-decoration: underline;}
.colormenu0 {BACKGROUND-COLOR: #FFEEDD}

TD {FONT-SIZE: 11px}

.colormenu1 {BACKGROUND-COLOR: #EEDDCC}
.colormenu2 {BACKGROUND-COLOR: #EEDDCC}
.colormenu3 {BACKGROUND-COLOR: #EEDDCC}
.colormenu4 {BACKGROUND-COLOR: #FBFDCC}
.colormenu5 {BACKGROUND-COLOR: #FFFFFF}
.colormenu6 {BACKGROUND-COLOR: #E6E8B7}
.botonsel {BACKGROUND-COLOR: #555555; COLOR: #FFFFFF}
.colortiras1 {BACKGROUND-COLOR: #880000; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13pt; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none }
.colortiras2 {BACKGROUND-COLOR: #880000; COLOR: #ffffff; FONT-SIZE: 10px}